/*
Theme Name: Divi child theme
Template: Divi
*/
@import url("css/header.css");
@import url("css/home.css");
@import url("css/footer.css");
@import url("css/freddie-buttons.css");

body .et_pb_section.demo-header {
    background-color: #dadada !important;
}

.et_pb_section.demo-header h2,
.et_pb_section.demo-header p {
    color: #101010 !important;
}

body.page-id-211029 #wprmenu_bar {
    display: none !important;
}


body.page-id-211013 .freddie_we_created_footer .module__wave {
    background-color: #dadada !important;
}



body .freddie_drowse_blog .first_col .et_pb_posts .et_pb_post a.entry-featured-image-url {
    max-height: 340px;
}

body.page-id-211013 .freddie_wavy_footer {
    margin-top: 270px;
}
body.page-id-211013 .freddie_wavy_footer .module__wave {
    background-color: #dadada !important;
}


@media only screen and (max-width: 980px) {
    body.page-id-211034 .freddie_attack_dragon_menu_container {
        top: 84px !important;
        position: fixed !important;
    }
    body.page-id-211034 #et-main-area {
        padding-top: 0 !important;
    }

    body.page-id-211034 #header {
        display: none;
    }


    body.page-id-258565 .et_pb_section.demo-header{
        padding-top: 100px !important;
        padding-bottom: 40px !important;
    }
    body.page-id-258565 .et_pb_section.demo-header h2{
        font-size: 22px !important;
    }

}

@media only screen and (max-width: 767px) {

    body.page-id-258565 .et_pb_section.demo-header{
        padding-top: 60px !important;
        padding-bottom: 20px !important;
    }
    body.page-id-258565 .et_pb_section.demo-header h2{
        font-size: 20px !important;
    }
}


.et_pb_post_slider .et_pb_slide a,
.et_pb_portfolio .type-project a,
.et_pb_shop .products li.product a,
.et_pb_blog_grid_wrapper .et_pb_post a,
.et_pb_posts .et_pb_post a{
    cursor: pointer;
}


body.postid-254147.single-post #page-container{
    padding-top: 0 !important;
}

body.postid-254147.single-post #main-header{
    display: none !important;
}




body.page-id-258565 .et_pb_section .et_pb_module.et_pb_menu .et_mobile_menu > li .sub-menu li:nth-of-type(1n+2),
body.page-id-258565 .et_pb_section .et_pb_module.et_pb_menu .et_mobile_menu > li:nth-of-type(1n+4),
body.page-id-258565 .et_pb_section .et_pb_module.et_pb_menu .et-menu.nav > li .sub-menu li:nth-of-type(1n+8){
    display: none !important;
}

body.page-id-258565 .freddie_private_affair_header.et_pb_section .et_pb_module.et_pb_menu .et-menu.nav > li .sub-menu li:nth-of-type(1n+3){
    display: none !important;
}

.freddie_hungry_menu_menu .sub-menu li:nth-of-type(1n+3){
    display: none !important;
}

@media only screen and (max-width: 767px) {
    .freddie_hungry_menu_menu .sub-menu li:nth-of-type(1n+1){
        display: none !important;
    }
}




/*For Menus*/

/*Farmer*/

body.page-id-327903 {
    max-height: 100vh;
    overflow: hidden;
}

body.page-id-327903 #page-container .ragnar_menu_farmer {
    top: 132px;
}

body.page-id-327903.logged-in #page-container .ragnar_menu_farmer {
    top: 164px;
}


body.page-id-327903 #page-container .ragnar_menu_farmer .et_pb_fullwidth_menu .fullwidth-menu-nav .fullwidth-menu {
    padding-top: 0 !important;
    padding-bottom: 110px !important;
}

body.page-id-327903 #page-container #et-main-area {
    padding-top: 0 !important;
}


@media only screen and (max-width: 980px) {
    body.page-id-327903 #page-container .ragnar_menu_farmer {
        top: 167px;
    }

    body.page-id-327903.logged-in #page-container .ragnar_menu_farmer {
        top: 213px;
    }
}

@media only screen and (max-width: 767px) {
    body.page-id-327903 #header{
        z-index: 10;
    }
}

/*End Farmer*/

/*Hulks, Idun, longhouse, pursuit*/

body.page-id-333071 #page-container #et-main-area.opend_menu ,
body.page-id-333090 #page-container #et-main-area.opend_menu ,
body.page-id-333081 #page-container #et-main-area.opend_menu ,
body.page-id-328294 #page-container #et-main-area.opend_menu ,
body.page-id-328288 #page-container #et-main-area.opend_menu ,
body.page-id-328282 #page-container #et-main-area.opend_menu ,
body.page-id-328277 #page-container #et-main-area.opend_menu ,
body.page-id-328262 #page-container #et-main-area.opend_menu ,
body.page-id-328257 #page-container #et-main-area.opend_menu {
    position: relative;
    z-index: 999999;
}

body.page-id-333071 #page-container .ragnar_menu_odin_container,
body.page-id-333090 #page-container .ragnar_menu_giants_container,
body.page-id-333081 #page-container .ragnar_menu_stolen_container,
body.page-id-328294 #page-container .ragnar_menu_valhalla_container,
body.page-id-328288 #page-container .ragnar_menu_skalds_container,
body.page-id-328282 #page-container .ragnar_menu_pursuit_container,
body.page-id-328277 #page-container .ragnar_menu_longhouse_container,
body.page-id-328262 #page-container .ragnar_menu_idun_container,
body.page-id-328257 #page-container .ragnar_menu_hulks_container {
    transition: 0.3s !important;
}

body.page-id-333071 #page-container .ragnar_menu_odin_container.opened,
body.page-id-333090 #page-container .ragnar_menu_giants_container.opened,
body.page-id-333081 #page-container .ragnar_menu_stolen_container.opened,
body.page-id-328294 #page-container .ragnar_menu_valhalla_container.opened,
body.page-id-328288 #page-container .ragnar_menu_skalds_container.opened,
body.page-id-328282 #page-container .ragnar_menu_pursuit_container.opened,
body.page-id-328277 #page-container .ragnar_menu_longhouse_container.opened,
body.page-id-328262 #page-container .ragnar_menu_idun_container.opened,
body.page-id-328257 #page-container .ragnar_menu_hulks_container.opened {
    top: 0;
}

body.page-id-333071.logged-in #page-container .ragnar_menu_odin_container.opened,
body.page-id-333090.logged-in #page-container .ragnar_menu_giants_container.opened,
body.page-id-333081.logged-in #page-container .ragnar_menu_stolen_container.opened,
body.page-id-328294.logged-in #page-container .ragnar_menu_valhalla_container.opened,
body.page-id-328288.logged-in #page-container .ragnar_menu_skalds_container.opened,
body.page-id-328282.logged-in #page-container .ragnar_menu_pursuit_container.opened,
body.page-id-328277.logged-in #page-container .ragnar_menu_longhouse_container.opened,
body.page-id-328262.logged-in #page-container .ragnar_menu_idun_container.opened,
body.page-id-328257.logged-in #page-container .ragnar_menu_hulks_container.opened {
    top: 32px;
}


body.page-id-333071 #page-container #et-main-area ,
body.page-id-333090 #page-container #et-main-area ,
body.page-id-333081 #page-container #et-main-area ,
body.page-id-328294 #page-container #et-main-area ,
body.page-id-328288 #page-container #et-main-area ,
body.page-id-328282 #page-container #et-main-area ,
body.page-id-328277 #page-container #et-main-area ,
body.page-id-328262 #page-container #et-main-area ,
body.page-id-328257 #page-container #et-main-area {
    padding-top: 0 !important;
}



body.page-id-328282 .ragnar_menu_pursuit_logo.white{
    top: 0;
}

body.page-id-328294 .ragnar_menu_valhalla_container.opened .et_pb_social_media_follow,
body.page-id-328294 .ragnar_menu_valhalla_container.opened .ragnar_menu_valhalla_hamburger {
    transform: translate(0px, -240%);
}

/*For Pop-Up Page*/
@media only screen and (min-width:981px){
.pop_up .et_pb_row{
display: flex;
  align-items: center;
}
}